import axipy
from axipy import attr, io
scheme_tab=attr.schema(attr.string('country', 60),coordsystem='prj:Earth Projection 12, 62, "m", 0')
scheme_tab.append(attr.string('capital', 60))
definition = {
'src': '',
'dataobject': 'new table',
'''
'schema': attr.schema(
attr.string('country', 60),
attr.string('capital', 60),
coordsystem='prj:Earth Projection 12, 62, "m", 0'
)
'''
'schema':  scheme_tab
}
definition = {
    'src': '',
    'dataobject': 'new table',
    'schema':scheme_tab}
newtable = io.create(definition)
axipy.app.mainwindow.catalog().add(newtable)
pass